/* CSS Document */
html, body, #container {
	min-height: 100%; /* Not supported by IE 5/6, but required for Firefox/Opera */
	width: 100%;
	height: 100%;
}
/***************************************************************************
* The "height" above is a hack for IE5+/Win. Below it's adjusted using
* the child selector to hide from IE5+/Win.
* Without this, Moz1.0 adds a vertical scrollbar, & Firefox1.0/Opera7.54
* cover everything with the footer when the viewport gets too small.
***************************************************************************/
html>body, html>body #container {
	height: auto;
}
body {
	margin: 0;
}
#container {
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/bcg_main.png) repeat-x bottom;
}
#main {
	margin-bottom: 249px;
	height: auto;
}
#header {
	width: 100%;
	background: url(../images/bcg_header.png) repeat-x top;
}
#tab {
	width: 100%;
	overflow: auto;
	/*background: url(../images/header/ostalo_det.png) no-repeat right top;*/
}
#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 149px;
	background: url(../images/bcg_footer.gif) repeat-x bottom;
}

#fadeshow1, #fadeshow2, #fadeshow3, #fadeshow1 .gallerylayer {
	/*background: transparent url(wp-content/themes/christmas/images/header.png) -255px -63px no-repeat !important;*/
	background: transparent !important;
}

p, td, .lnk_news_ost, .lnk_vise_lj, .lnk_str, .lnk_str_on, .f_polje {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

p, td, .lnk_body, .lnk_footer_tamni, .lnk_footer_tamni_on, .lnk_bd, .lnk_str:hover, .lnk_str_on {
	color: #322e2d;
}

p, td, ul#norm_body {
	line-height: 18px;
}

p {
	margin: 0 0 18px 0;
}

.p_bd {
	font-size: 12px;
	margin: 18px 0 15px 0;
	line-height: 14px;
}


/* -- TEKSTOVI -- */
.txt_12, .lnk_vise, .txt_footer, .lnk_footer_tamni, .lnk_footer_tamni_on, .lnk_bd, .f_polje {
	font-size: 12px;
}

.txt_14, .txt_naslov, .lnk_news_ost, .lnk_str, .lnk_str_on, .naslov_14px {
	font-size: 14px;
}

.naslov_16px {
	font-size: 16px;
}

.ap_naziv, .naslov_18px {
	font-size: 18px;
	font-weight: bold;
}

.txt_naslov, .lnk_news_ost, .naslov_14px, .naslov_16px {
	font-weight: bold;
}

.txt_footer_copy, .lnk_footer_copy, .txt_11 {
	font-size: 11px;
}

.txt_footer, .txt_footer_copy, .lnk_footer, .lnk_footer_copy {
	color: #605450;
	line-height: 14px;
}

.lnk_news_ost, .lnk_vise_lj, .lnk_str {
	color: #544090;
}

.txt_bijeli, .lnk_vise {
	color: #fff;
}

.txt_napomena {
	color: #ff0000;
	font-weight: bold;
}

ul#norm_body {
	list-style: none;
	margin: -9px 0 14px 10px;
	padding: 0;
}
ul#norm_body li {
	background: url(../images/main/bullet.png) no-repeat 0 6px;
	padding: 0 0 2px 10px;
}



/* -- LINKOVI -- */
.lnk_body, .lnk_vise, .lnk_footer, .lnk_footer_copy, .lnk_footer_tamni, .lnk_news_ost:hover, .lnk_vise_lj, .lnk_bd {
	text-decoration: underline;
}
.lnk_body:hover, .lnk_vise:hover, .lnk_footer:hover, .lnk_footer_copy:hover, .lnk_footer_tamni:hover, .lnk_footer_tamni_on, .lnk_news_ost, .lnk_vise_lj:hover, .lnk_str, .lnk_bd:hover {
	text-decoration: none;
}



/* -- HEADER -- */
.h_det_sunce_desno {
	background: url(../images/header/sunce_det.png) no-repeat bottom right;
}

ul#top_meni {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
}
ul#top_meni li {
	float: right;
	margin: 0;
	padding: 0 0 0 0;
}



/* -- HOME - MENI NAJAVA -- */
.n_1, .n_2, .n_3, .n_3_1, .n_3_2, .n_3_3 {
	height: 139px;
	vertical-align: bottom;
}
.n_1 {
	background: url(../images/main/najava/slika_1.jpg) no-repeat top;
}
.n_2 {
	background: url(../images/main/najava/slika_2.jpg) no-repeat top;
}
.n_3 {
	background: url(../images/main/najava/slika_3.jpg) no-repeat top;
}

.n_3_1 {
	background: url(../images/main/3_red/slika_1.jpg) no-repeat top;
}
.n_3_2 {
	background: url(../images/main/3_red/slika_2.jpg) no-repeat top;
}
.n_3_3 {
	background: url(../images/main/3_red/slika_3.jpg) no-repeat top;
}

.red_2_bcg {
	background: url(../images/main/2_red/bcg.png) no-repeat top;
	height: 235px;
	vertical-align: top;
}
.red_2_bcg_bot, .red_2_bcg_karta, .box_desno_bcg_bot, .box_desno_bcg_bot_karta {
	/*height: 45px;*/
	padding: 21px 0 6px 20px;
	vertical-align: top;
}
.uu_box_bot, .box_txt_siri_bot, .res_box_bot {
	padding: 21px 0 6px 30px;
	vertical-align: top;
}
.e_box_bot {
	padding: 22px 0 5px 30px;
	vertical-align: top;
}
.red_2_bcg_bot {
	background: url(../images/main/2_red/bottom.png) no-repeat top;
}
.red_2_bcg_karta {
	background: url(../images/main/2_red/bottom_karta.png) no-repeat top;
}
.red_2_pad_txt {
	padding: 22px 0 0 0;
}
.red_2_pad_txt_news {
	padding: 18px 0 0 0;
}

/* -- HOME - kolone -- */
.column {
	float: left;
	/*padding: 10px;*/
}
.col1 {
	width: 253px;
	/*background-color: #E87C5E;*/
}
#col2 {
	width: 289px;
	background: url(../images/main/home/karta.png) no-repeat bottom;
}


/* -- MAIN -- */
.box_txt_news {
	background: url(../images/main/news/box_txt_bcg.png) no-repeat top;
	height: 304px;
}
.box_txt_pad {
	padding-top: 15px;
}
.box_txt_ost_top {
	background: url(../images/main/news/box_txt_ost_top.png) no-repeat;
	vertical-align: top;
	padding: 4px 0 17px 30px;
}
.box_txt_ost {
	border-bottom: 1px solid #54408f;
	border-left: 1px solid #54408f;
	background-color: #fff;
	padding-top: 6px;
}
.box_txt_ost_pad {
	padding-top: 20px;
}

#n_vise {
	width: 100%;
	text-align: right;
	padding-top: 1px;
	padding-bottom: 17px;
}

.box_desno_bcg {
	background: url(../images/main/news/bcg_box_desno.png) no-repeat top;
}
.box_desno_bcg_bot {
	background: url(../images/main/box_desno/bottom.png) no-repeat left;
}
.box_desno_bcg_bot_obicni {
	background: url(../images/main/box_desno/bottom_obicni.gif) no-repeat left;
	height: 10px;
}
.box_desno_bcg_bot_karta {
	background: url(../images/main/box_desno/karta_bottom.png) no-repeat left;
}
.box_desno_pad_txt {
	padding-top: 16px;
}

.crta_vod {
	background: url(../images/main/crta_vod.gif) repeat-x top;
	height: 16px;
	width: 100%;
}
.crta_vod_1 {
	background: url(../images/main/crta_vod.gif) repeat-x center;
	height: 31px;
	width: 100%;
}
.uu_box_bot {
	background: url(../images/main/uber_uns/box_txt_bot.png) no-repeat;
}

.res_box_bot {
	background: url(../images/main/reservierung/box_txt_bot.png) no-repeat;
}

.box_txt_siri {
	background: url(../images/main/lage/box_txt_bcg_siri.png) no-repeat top;
	height: 150px;
}
.box_txt_siri_bot {
	background: url(../images/main/lage/box_txt_bot_siri.png) no-repeat;
}



/* -- LAGE UND ANREISE -- */
#karta_0 {
	visibility: visible;
	position: absolute;
}
#karta_1, #karta_2, #karta_3, #karta_4, #karta_5, #karta_6, #karta_7, #karta_8, #karta_9, #karta_10, #karta_11, #karta_12 {
	visibility: hidden;
	position: absolute;
}

.okvir {
	border: solid 1px #c5c3c0;
}



/* -- UNTERKUNFT -- */
.unt_sl_bot {
	background: url(../images/main/unterkunft/slika_bot.png) no-repeat;
	height: 31px;
}



/* -- EINDRUCKE -- */
.box_txt_eindrucke_prvi {
	background: url(../images/eindrucke/box_txt_bcg_prvi.png) no-repeat top;
	height: 150px;
}
.e_box_bot {
	background: url(../images/eindrucke/box_txt_prvi_bot.png) no-repeat;
}
.box_txt_eindrucke {
	background: url(../images/eindrucke/box_txt_bcg_obicni.png) no-repeat top;
	height: 80px;
}



/* -- PREISE -- */
/* TABLICA */
.tbl_red_haus, .tbl_red_haus_prva_kolona {
	border-bottom: solid 1px #a99fc7;
}
.tbl_red_nepar, .tbl_red_haus, .tbl_red_unterkunft {
	padding: 1px 0 2px 0;
}
.tbl_red_unterkunft_prva_kolona, .tbl_red_haus_prva_kolona, .tbl_red_nepar_prva_kolona, .tbl_red_par_prva_kolona {
	padding: 1px 5px 2px 8px;
}
.tbl_red_par, .tbl_red_par_prva_kolona {
	background-color: #d1bfd7;
}
.tbl_red_par {
	padding: 1px 0 2px 0;
}



/* -- RESERVIERUNG -- */
.f0 {
	margin: 0;
	padding: 0;
}
.f_polje {
	border: solid 1px #7f9db9;
}
.f_polje_1 {
	width: 240px;
}
.f_polje_2 {
	width: 60px;
}
.f_polje_6a {
	width: 259px;
}
.f_polje_6b {
	width: 308px;
}
.f_polje_6c {
	width: 239px;
}
.f_polje_7 {
	width: 100px;
}
.f_rb {
	margin: 0 7px 0 0;
	padding: 0;
}
.f_pad_top {
	padding-top: 1px;
}

.box_txt_reservierung {
	background: url(../images/main/news/box_txt_bcg.png) no-repeat top;
	height: 274px;
}
#eu_fondovi {
	position: absolute;
	bottom: 170px;
	width: 100%;
	min-height: 100px;
}
.euFondoviBox img {
	width: 300px;
	height: 62px;
	display: block;
}
.euFondoviBox p {
	width: 400px;
	margin: 0;
}
.euFondoviBox {
	width: 750px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.menu-left-buttons {
	font-family: 'Dosis', sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 3px;
}

.book-now-text {
	cursor: pointer;
	text-align: left; 
	white-space: nowrap;
	padding-right: 10px;
}
.book-now-text p {
	font-family: 'Dosis', sans-serif;
	font-weight: bold;
	font-size: 23px;
	color: #4b3881;
}

.dotted {
	border-bottom: dotted 3px #4b3881;
	width: 300px;
    position: relative;
    display: inline-block;
    height: 12px;
    margin: 0 5px 0 5px;
}